Subject: [tsvwg] 3 (!) new TSVWG RFCs

From: "Black, David" <[email-masked]>
Date: Wed, 8 Mar 2017 15:58:37 +0000

Late yesterday, three RFCs were published based on TSVWG work:
	- BCP 208, RFC 8084 on Network Transport Circuit Breakers
	- BCP 145, RFC 8085 on UDP Usage Guidelines
	- RFC 8086 on GRE-in-UDP Encapsulation

I want to congratulate and thank the authors for all of their hard work, as all three documents are significant and important:
	- Network Transport Circuit Breakers are a new protocol design element/consideration that has broad applicability.
	- UDP Usage Guidelines updates and expands this important material to address increased UDP usage in protocol design.
	- GRE-in-UDP is the second of two important worked examples of UDP encapsulation; the first was MPLS-in-UDP.
All three RFCs are likely to be influential on future protocol designs.

Many thanks to the authors and everyone who contributed!

Thanks, --David
--------------------------------------------------------
David L. Black, Distinguished Engineer
Dell EMC, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953     Cell: +1 (978) 394-7754
[email-masked]  <=== NEW ===
--------------------------------------------------------